Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Event.cpp File Reference

`#include "Event.h"`
`#include "Event.inl"`
`#include "tao/debug.h"`
`#include "orbsvcs/CosNotificationC.h"`

Include dependency graph for Event.cpp:

## Functions

const char * | get_rcsid_Notify_TAO_Notify_Event (const char *)

## Variables

const char * | rcsid_Notify_TAO_Notify_Event = get_rcsid_Notify_TAO_Notify_Event ( rcsid_Notify_TAO_Notify_Event )

## Function Documentation

const char* get_rcsid_Notify_TAO_Notify_Event | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Notify_TAO_Notify_Event = get_rcsid_Notify_TAO_Notify_Event ( rcsid_Notify_TAO_Notify_Event )`[static]`